package lingtao.net.dao;

import lingtao.net.bean.StandardMemo;

import java.util.List;

public interface StandardMemoMapper {

    List<StandardMemo> getStandardMemos(StandardMemo standardMemo);

    void addStandardMemo(StandardMemo standardMemo);

    void updateStandardMemoById(StandardMemo standardMemo);

    void deleteStandardMemoById(Integer id);

}
